/*‹³Žºî•ñ—pBOX*/

.caseinfoC{
	margin:0px auto;
	}

.infoClass{
	float:left;
	width:170px;
	height:80px;
	/*border:solid 1px #999999;*/
	background-image:url(../../common/images/bg_class_names.jpg);
	margin:1px;
	margin-bottom:15px;
	padding:5px;
	text-align:center;
	}
/**/
.infoClassc{
	clear:both;
	float:left;
	width:170px;
	height:80px;
	border:solid 1px #999999;
	margin:1px;
	padding:5px;
	text-align:center;
	}

/*‹³Žºî•ñ—p•¶ŽšCü*/
.className{
	font-size:13px;
	font-weight:bold;
	}
.classAdd{
	line-height:1.4em;
	}
.classTel{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}
.prefName{
	clear:both;
	display:block;
	margin:0px 0px 0px 0px;
	padding-left:5px;
	height:30px;
	font-size:14px;
	color:#678789;
	background-image:url(../../common/images/bg_prefname.png);
	background-repeat:repeat-x;
	}